{
  "fromName": "萌芽账户认证中心",
  "fromAddress": "notice@smyhub.com",
  "username": "notice@smyhub.com",
  "password": "tyh@19900420",
  "smtpHost": "smtp.qiye.aliyun.com",
  "smtpPort": 465,
  "encryption": "SSL"
}